
<style type="text/css">{  }
.nscolor { background-color: #333333 }
.framecolor { background-color: #006600 }
.menucolor { background-color: #99ff99 }
.panelcolor { background-color: #ffffff }
.edgecolor {background-color: #00CCFF}
.footcolor {background-color: #dddddd}

body                         { font-family: verdana, arial, helvetica, sans-serif }
p                   			  { font-family: verdana, arial, helvetica, sans-serif }
dt								  { font-family: verdana, arial, helvetica, sans-serif }
dd								  { font-family: verdana, arial, helvetica, sans-serif }
li                            { font-family: verdana, Arabic Transparent, Traditional Arabic, Simplified Arabic }
h1, h2, h3, h4, h5, h6       { font-family: verdana, arial, helvetica}
.bodytext         { font-family: verdana, arial, helvetica,}
.arabictext, .arabicfoot      { font-family: Times New Roman, Arabic Transparent, Simplified Arabic, Traditional Arabic,  }
.arabictitle          { font-family: Arabic Transparent, Times New Roman, Simplified Arabic, Traditional Arabic }
.arabichead           { font-family: Arabic Transparent, Times New Roman, Simplified Arabic, Traditional Arabic }
.arabicdecorative     { font-family: Andalus, Times New Roman, Simplified Arabic, Traditional Arabic }
.arabicdecorativetext { font-family: Andalus, Times New Roman, Simplified Arabic, Traditional Arabic }
.arabicbluetext       { font-family: Times New Roman, Arabic Transparent, Simplified Arabic, Traditional Arabic,  }
.arabicsubtitle       { font-family: Traditional Arabic, Arabic Transparent, Times New Roman, Simplified Arabic,  }


body { font-size: 10pt; text-align: justify }
p  { font-size: 10pt; }
dt { font-size: 10pt; text-align: left}
dd { font-size: 10pt; text-align: left}
h1 { font-size: 24pt; text-align: center}
h2 { font-size: 14pt; text-align: center}
h3 { font-size: 12pt; text-align: center}
h4 { font-size: 10pt; text-align: left }
h5 { font-size: 10pt; text-align: indent }
h6 { font-size: 10pt; text-align: center }
li { font-size: 10pt; text-align: left }

.bodytext   { color: #000000; font-size: 10pt; }
.arabictext { color: #000000; font-size: 14pt; }
.arabictitle { color: #000066; font-size: 36pt; }
.arabichead { color: #006699; font-size: 28pt; }
.arabicdecorative { color: #336699; font-size: 28pt;}
.arabicdecorativetext { color: #336699; font-size: 16pt;}
.arabicbluetext {color: #336699; font-size: 18pt;}
.arabicfoot { color: #000000; font-size: 11pt; }
.arabicsubtitle  { color: #000066; font-size: 20pt; font-weight: bold; }


BODY {
 scrollbar-base-color: 00CCFF;
 scrollbar-track-color: 336699;
 scrollbar-face-color: 0099CC;
 scrollbar-highlight-color: 00CCFF;
 scrollbar-3dlight-color: 00CCFF;
 scrollbar-darkshadow-color: 000000;
 scrollbar-shadow-color: 336699;
 scrollbar-arrow-color: 000000;
 }

-->
</style>